/* CSS Document */


/*.loop_wrap .img_area.media_bg_wrap { position: absolute; }
.loop_wrap .img_area { position: relative; }
*/
.body_filter_menu ul{ margin:0 auto; text-align:center; width:100%; padding:0; list-style-type:none; display:block;}
.body_filter_menu li { display:inline-block; text-align:center; margin:0 5px; list-style-type:none;}

.filter_menu ul.menu .menu-item a  {
-webkit-transition:all 0.25s linear ;
    -moz-transition:all 0.25s linear ;
    -o-transition:all 0.25s linear ;
    transition:all 0.25s linear; 
	-webkit-font-smoothing: antialiased;
}
	
	

/* -------------------------------------------------------------------	
loop block	
------------------------------------------------------------------- */
.loop_wrap .post-media-wrapper img{ }
.loop_wrap .post-media-wrapper {  max-height:365px; }
.loop_wrap .entry-header{ text-align:left; display:block; margin:0; padding:0;}
.loop_wrap .entry-title{ display:block;}
.loop_wrap .entry-meta{ display:block; clear:both;}
.loop_wrap .cat-links a:last-child{ margin:0 4px 0 0}
.loop_wrap .cat-links a{ padding:0; margin:0}
.loop_wrap .entry-meta span{ display:inline-block}

.b_block.loop_wrap .block_wrap {/* padding-left:0 !important; padding-right:0 !important;*/}
.b_block.loop_wrap .section_heading { padding:0px 0 35px 60px !important;}
.b_block .loop_wrap .content_wrap { background-size:cover !important;}

.b_block .loop_wrap .columns { padding: 0 0 0 0; margin: 0 0 0 0;}
/*AAEC*/
/* 4 up 
.b_block .loop_wrap .large-3.three_col:nth-child(1n+4) .content_wrap { margin: 0 40px 0 0;}
.b_block .loop_wrap .large-3.three_col:nth-child(4n+0) .content_wrap {margin: 0 0 0 0;}
*/
/* 3 up 
.b_block .loop_wrap .large-4.three_col:nth-child(1n+3) .content_wrap { margin: 0 40px 0 0;}
.b_block .loop_wrap .large-4.three_col:nth-child(3n+1) .content_wrap {margin: 0 0 0 0;}
*/
/* 2 up
.b_block .loop_wrap .large-6.three_col:nth-child(2n+3) .content_wrap { margin: 0 40px 0 0;}
*/






.a_loop_item .subheading { overflow:hidden;} 

.loop_wrap p.post_excerpt { 
/*text-decoration:inherit !important;
text-transform:inherit !important;
font-size:inherit !important;
font-family:inherit !important;
text-align:inherit !important;
line-height:inherit !important;*/
}
.loop_wrap .entry_excerpt_wrap {overflow: hidden; padding:0 0 0 0;}


.loop_wrap .text_area { position: relative;}
.loop_wrap .text_area,
.loop_wrap .text_area a:not(.btn),
.loop_wrap .text_area a:not(.btn):hover { padding:0; }
/* to add extra targeting for split image with text area, if needed */
.loop_wrap .img_split_col .text_area_wrap {}

.loop_wrap .text_area_wrap { z-index:99; pointer-events: none;}

.loop_wrap .solid_box .post_excerpt { margin:0;}
.loop_wrap .solid_box.with_img .text_area { padding: 0;}

    .loop_wrap .solid_box .entry_excerpt_wrap {
		overflow: hidden;
    max-height: 100%;
    text-align: left;}
	
.loop_wrap .loop_permalink {  
	pointer-events: none;
    position: absolute;
    bottom: 0;
    right: 0;
   /* width: 50%; max-width: 300px;  */
    margin: 0;
	}
	
.accordion_layout .loop_permalink { position:static; display:block; float:right; clear:both;
	}

.accordion_layout .entry-title .ico { float:left; display:inline-block; font-size:inherit; color:inherit;
 line-height:inherit; padding:0 10px 0 0;}

.accordion_layout .entry-title a { 

}

.accordion_layout .entry-title:hover {  cursor: pointer;
}
	
	
	
.loop_wrap .loop_permalink.inline{  
   float: right;
    position:static;
    display:inline-block;}
	
	
.loop_wrap.grid .entry-title, 
.loop_wrap.grid .entry-title a{
    text-overflow: ellipsis;
	padding:4px 0 0 0;
}


.loop_wrap .entry-title a {
  margin:0; padding:0;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  display:block;
  text-align:left;
  font-size:inherit; line-height:inherit;
    color:inherit; 
    font-family:inherit;
        font-weight: inherit;
}

.loop_wrap .entry-title{ display:block;}
	



.fade_out .entry-content:hover .loop_permalink:not(.off){ 
 opacity:1; bottom:10px;
/*display:block; visibility:visible; position:absolute; right:0; bottom:0;
*/
}





.reverse_fade .stacked_area { margin:0 !important; padding:0 !important; overflow:hidden; } 
.a_loop_item.area_linked:hover{ cursor:pointer;}

/*-----------show/hide items------------*/
.a_loop_item .off{ opacity:0; overflow:hidden;  max-height:0;}
.a_loop_item:hover .off_hover{ opacity:0;  max-height:0; } 
.a_loop_item .on{ opacity:1;  max-height:500px;}
.a_loop_item:hover .on_hover{ opacity:1;  max-height:500px;} 

/*-----------animation------------*/
.a_loop_item .ico i { font-size:inherit; color:inherit; display:block;}

/*-----------overlay_wrap------------*/
.a_loop_item .overlay{ z-index: 2;}
.a_loop_item .overlay.off{ opacity:0; overflow:hidden;  height:auto !important;  max-height:100%;}
.a_loop_item:hover .overlay.off_hover{ opacity:0;  height:auto !important; max-height:100%; } 
.a_loop_item .overlay.on{ opacity:1; height: auto !important; max-height:100%;}
.a_loop_item:hover .overlay.on_hover{ opacity:1; height:auto!important; max-height:100%;} 

.a_loop_item .overlay{ } 
.a_loop_item .permalink  { float:right; pointer-events: auto !important;}
.a_loop_item .entry-title{  pointer-events: auto !important;}
.a_loop_item .entry-title a{ font-size: inherit; text-align: inherit; }
.post_loop .loop_permalink .permalink {}


/*	
.loop_wrap .excerpt_link { display:block;}
.loop_wrap .post_excerpt { height:inherit;}
*/

 

.reverse_fade .trigger .fa{ font-size:1rem;}
.reverse_fade:hover .bg { /*
-webkit-transform: scale(1.25, 1.25);
   -moz-transform: scale(1.25, 1.25);
   -ms-transform: scale(1.25, 1.25);
   -o-transform: scale(1.25, 1.25);
   transform: scale(1.25, 1.25)*/
   } 

.reverse_fade b { text-align:center; display:block; margin:0; padding:5px; font-size: 1rem; color:#FFF;}
.reverse_fade .frame {overflow:hidden; margin:0; position:relative;
	}

.loop_wrap .frame {
  overflow: hidden;
    margin: 0;
    position: relative;
	}  	

.loop_wrap .bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    text-align: center;
    display: block;
}

 .a_loop_item .c_inner {
 background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
 }

.a_loop_item:hover .bg {
	-webkit-transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}

.loop_wrap .frame .wrap { overflow: hidden; }
.loop_wrap .reverse_fade .loop_permalink { position:absolute; z-index:999; bottom:0; right:0;}	
.reverse_fade .frame .overlay {}
.reverse_fade:hover  .overlay { height:inherit !important; }
.reverse_fade .link_wrap { position:relative; display:block; width:100%; height:100%; }







.fade_out .loop_permalink{ /*display:none; visibility:hidden;*/ 
position:absolute; right:0; bottom:-10px;
	opacity:0;
	}
.fade_out .post_excerpt {}
.loop_wrap .img_area.pull-right { padding-right:0; margin-right:0; float: right;}
.loop_wrap .img_area.normal { padding-right:0;  padding-left:0;}
.loop_wrap .stacked_area, 
.loop_wrap .stacked_area .stack_box {  display:block; height:auto; overflow:hidden; z-index:22; position: relative;}
.loop_wrap .stacked_area .stack_box {  overflow: hidden; padding:20px; max-height:100%; text-align:left}
.loop_wrap .post_excerpt { padding:0;}
.loop_wrap .post {  }



	
.loop_wrap .entry-meta{ display:block; margin:0; padding:0;}
.loop_wrap .entry-content{ text-align:left}
.loop_wrap .imgrow_url{ max-width:300px}
 .loop_wrap .stacked_area .fill_window {
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	text-align:center; display:block; height:inherit !important;
}

 .loop_wrap .stacked_area .responsive_cover_left .fill_window , 
 .loop_wrap .stacked_area .responsive_cover_right .fill_window {
	background-size: cover;
}
 .loop_wrap .stacked_area .responsive_contain_left .fill_window , 
 .loop_wrap .stacked_area .responsive_contain_right .fill_window {
	background-size: contain !important;
}







/* -------------------------------------------------------------------	
accordian loop block	
------------------------------------------------------------------- */

.accordian_loop .a_loop_item { display:block; min-width:100%;  }
.accordian_loop .a_loop_item .accordian_top { width:100%; display:block;  
}
.accordian_loop .a_loop_item .qq{display:inline-block; }
.accordian_loop .a_loop_item.open .qq{}

.accordian_loop .a_loop_item .toggle{  }
.accordian_loop .a_loop_item.open .toggle{}

.accordian_loop .a_loop_item.open [data-control]{ }
.accordian_loop .a_loop_item .aa{ }
.accordian_loop .a_loop_item.open dt[data-control],
dt[data-control]:hover { cursor:pointer;}
.accordian_loop .a_loop_item.open { }
.accordian_loop .a_loop_item.open dt[data-control]{}

.accordian_loop .a_loop_item .aa .legend{ float:left; }
.accordian_loop .a_loop_item .qq .legend { }


.accordian_loop .a_loop_item .btn{ float:right; clear:none} 
.accordian_loop .a_loop_item:last-of-type { border-bottom:none !important;}
.faq_accordian_loop .metta { margin:0; padding:0}

/*.accordian_loop dl[data-accordion], 
.accordian_loop dt[data-control], */
.accordian_loop div[data-content]{  
-webkit-transition: all .3s ease; 
 -moz-transition: all .3s ease; 
 transition: all .3s ease;
 }
 
.accordian_loop div[data-accordion] { margin:0; padding:0; overflow:hidden;}
.accordian_loop div[data-control] { margin:0; padding:0; font-size:inherit; color:inherit !important;}
.accordian_loop div[data-control] .entry-details { display:block;}
.accordian_loop div[data-content] { margin:0; padding:0;}

.accordian_loop [data-control] .qq{
   /* border-top: 1px solid #888;*/
	/*border-bottom:1px dotted #888;*/
}

.accordian_loop [data-content] .aa{  padding: 30px;}

/* Requirements */
.accordian_loop [data-accordion] [data-content] {
    overflow: hidden;
    max-height: 0;
}

.accordian_loop [data-accordion].open [data-content] {
    overflow: hidden;
    max-height:inherit; height:auto !important;
}

/* Basic Theme */
.accordian_loop [data-accordion] {
    line-height: 1;
	 margin:5px; padding:5px;
}
.accordian_loop [data-control] { }
.accordian_loop [data-content] [data-accordion] {
    border: 0;
    padding: 0;
}
.accordian_loop [data-accordion] [data-control] {
    position: relative;
}
.accordian_loop [data-accordion] > [data-control] .toggle {
    position: absolute;
    right: 0; top: 0; 
}
.accordian_loop [data-accordion].open > [data-control]:after {
   /* -webkit-transform: rotate(-180deg); 
    -ms-transform: rotate(-180deg); 
    transform: rotate(-180deg); */
}
@media only screen and (max-width: 70em) {
.accordion_layout  .entry-title{ max-width:90%;}
}





.loop_wrap .loop_permalink.absolute {  
	pointer-events: none;
    position: absolute;
    bottom: 0;
    right: 0;
   /* width: 50%; max-width: 300px;  */
    margin: 0; z-index: 100;
	}
/*based on: https://vctrfrnndz.github.io/jquery-accordion/*/
.loop_wrap .loop_permalink {  
	
	}





@media only screen and (max-width: 64.062em) {
	
	.loop_wrap .loop_permalink {  display:block; position:static;}
}
